dbl2png(1)

NAME
dbl2png - convert a dbl file to an png file

SYNOPSIS
dbl2png [--verbose] <file.dbl>

DESCRIPTION
dbl2png is a command line tool for converting a dbl file into a png file. Output is written to file.png. H OPTIONS

--verbose
    displays additional information during processing.

<file.dbl>
    Name of dbl format file to use as input.

AUTHOR
Written by Albrecht Kleine <kleine@ak.sax.de>

COPYRIGHT
Code is released under the GNU GPL license.